@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'dinengschrift';
	src: url('font/DINEngschrift.eot');
	src: url('font/DINEngschrift.eot?#iefix') format('embedded-opentype'),
	     url('font/DINEngschrift.woff') format('woff'),
	     url('font/DINEngschrift.otf'),
	     url('font/DINEngschrift.ttf') format('truetype'),
	     url('font/DINEngschrift.svg#WebSymbolsRegular') format('svg');
	font-weight:normal;
}
html, body {
	font-size: 14px;
	color:#fff;
	margin: 0;
	padding:0;
	height:100%;
	font-family: "dinengschrift";
	-webkit-font-smoothing: antialiased;
	background-color: #fff;
}
::selection {
        background: #cf6600;
        color:#ffffff;
}
::-moz-selection {
        background: #cf6600;
        color:#ffffff;
}
img{

	border:none;
}
a{
	text-decoration: none;
	color: inherit;
}

input[type=text] {
	height:20px;
    /*background-image: url('../images/input_bg.png');
    background-repeat: repeat-x;*/-moz-box-shadow: inset 0px 3px 8px 0px #656565;
-moz-box-shadow: inset 2px 2px 2px  #999999;
-webkit-box-shadow: inset 2px 2px 2px  #999999;
-o-box-shadow: inset 2px 2px 2px  #999999;
box-shadow: inset 2px 2px 2px  #999999;
    border:1px solid #de3900;
    border-radius: 4px;
    margin-right:-2px;
    padding-left:5px;
    height:23px;
    width: 197px;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position:relative;
    behavior: url(css/PIE.htc);
}
input[type=text][disabled]{
	height:20px;
    background-image: url('');
    background-repeat: no-repeat;
    background-color: #ff6600;
    border:1px solid #df3a1a;
    border-radius: 5px;
    margin-right:-2px;
    height:23px;
    behavior: url(css/PIE.htc);
}

hr {
	background-color: #b44100;
	border:0px;
	height:1px;
}

div.shadow {
    height: 4px;
    width:100%;
    border: 0;
	-moz-box-shadow:
		inset 0 4px 8px -4px #c9672c;
    -webkit-box-shadow:
		inset 0 4px 8px -4px #c9672c;
    box-shadow:
		inset 0 4px 8px -4px #c9672c;

}

#find_app:hover {
	color:#000;
}

#find_fb:hover {
	color:#000;
}

#pageContainer {
	width:100%;
	height: 100%;
	/*background: rgb(225,225,225); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWUxZTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(left,  rgba(225,225,225,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 90%, rgba(225,225,225,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(225,225,225,1)), color-stop(10%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(90%,rgba(255,255,255,1)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(225,225,225,1) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 90%,rgba(225,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(225,225,225,1) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 90%,rgba(225,225,225,1) 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(left,  rgba(225,225,225,1) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 90%,rgba(225,225,225,1) 100%); /* IE10+ */
	/*background: linear-gradient(to right,  rgba(225,225,225,1) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 90%,rgba(225,225,225,1) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#e1e1e1',GradientType=1 ); /* IE6-8 */
	overflow: hidden;
	/*-moz-box-shadow:
        inset 20px 0 5px -5px #333,
        inset -20px 0 5px -5px #333;
    -webkit-box-shadow:
        inset 20px 0 5px -5px #333,
        inset -20px 0 5px -5px #333;
    box-shadow:
        inset 120px 0 120px -120px #ccc,
        inset -120px 0 120px -120px #ccc;*/
}
#page {
	margin:0 auto;
	background-color: #ff5d00;
	width:1024px;
	height:100%;
    /*-moz-box-shadow:
         0px 0px 30px 5px #c6a683,
         0px 0px 30px 5px #c6a683;
    -webkit-box-shadow:
         0px 0px 30px 5px #c6a683,
         0px 0px 30px 5px #c6a683;
    box-shadow:
         0px 0px 5px 5px #c6a683,
         0px 0px 5px 5px #c6a683;*/
			-webkit-box-shadow: 0px 0px 30px #884411;
			-moz-box-shadow:    0px 0px 30px #884411;
			box-shadow:         0px 0px 30px #884411;
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=90, Color='#c6a683'),
			progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=270, Color='#c6a683');*/

}

#language {
	height:20px;
	width:100%;
	background-color: #000;
}

.selectedLanguage {
	color: #ff3d00;
}

#header {
  width: 1024px;
  height: 250px;
  margin-top: 20px;
  background-image: url(../images/header.png);
  background-position: bottom;
  background-repeat: no-repeat;
}

#don {
	cursor:pointer;
	margin-top: 5px;
}

#contentTitle {
	padding-left: 290px;
	font-size: 32px;
	text-shadow:0px 1px 1px #C54800;

	/*
	 * filter: dropshadow(color=#C54800, offx=0, offy=1);
	 */
}

#content {
	position:relative;

	-moz-box-shadow:
		inset 0 -4px 8px -4px #c9672c;
    -webkit-box-shadow:
		inset 0 -4px 8px -4px #c9672c;
    box-shadow:
		inset 0 -4px 8px -4px #c9672c;

}

#main_content {
	height:auto;
	width:710px;
	padding-left: 33px;
	padding-bottom: 0px;
	font-family: "HelveticaNeue", "Helvetica Neue", "Arial Narrow", Arial;
	font-size: 13px;
	text-shadow:0px 1px 1px #C54800;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#c54800', Direction=135, Strength=2);
  	zoom: 1;*/
}

#mapResult {
	font-family: "HelveticaNeue", "Helvetica Neue", "Arial Narrow", Arial;
	padding-left: 33px;
	padding-right:10px;
	float:left;
	padding-top: 5px;
	display: none;
}

.markerInfo:hover {
	text-decoration: underline;
}

#menu_content {
	margin-left:-3px;
}

.upperRight {
	-moz-box-shadow: 0px 0px 10px 0px #cc4100;
	-webkit-box-shadow: 0px 0px 10px 0px #cc4100;
	-o-box-shadow: 0px 0px 10px 0px #cc4100;
	box-shadow: 0px 0px 10px 0px #cc4100;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#cc4100, Direction=NaN, Strength=10);*/
	padding:6px 10px 6px 10px;
	margin-bottom: 10px;
	background-color: #ff5d00;
	position:relative;
    behavior: url(css/PIE.htc);
}

.menu_item {
	width:253px;
	height:51px;
	position:relative;
	margin-bottom:8px;
	float:left;
	cursor:pointer;
}

.imagePart {
	position: absolute;
	top:0px;
	left:0px;
	z-index: 5;
}

.textPart {
	position: absolute;
	top:0px;
	left:0px;
	z-index: 6;
	width:100%;
	height:100%;
}

.textPartBlack {
	padding:0px 0px 0px 35px;
	font-size: 29px;
	color:#000;
	position: absolute;
	top:0px;
	left:0px;
}

.textPartOrange {
	padding-left:35px;
	color:#ff5d00;
	font-size: 14px;
	position: absolute;
	bottom:4px;
	left:0px;
}

.textPart_inactive {
	color:#ccc;
}

.shadowImg {
	-webkit-box-shadow: 3px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    3px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         3px 3px 0px rgba(50, 50, 50, 0.75);
	position:relative;
    behavior: url(css/PIE.htc);
}

.mapContainer {
    position: relative;
	padding: 0px;
	width:694px;
	height:450px;

	margin-bottom: 25px;

	overflow: hidden;
}

#mapShadow {
	position: absolute;
    top:0px;
    left:0px;
	padding: 0px;
	width:694px;
	height:450px;
	z-index: 10;
	-moz-box-shadow: inset 0 0 10px 1px #777;
	-webkit-box-shadow: inset 0 0 10px 1px #777;
	box-shadow: inset 0 0 10px 1px #777;
	z-index: 11;
	pointer-events: none;
	position:relative;
    behavior: url(css/PIE.htc);
}

#map {
    position: absolute;
    top:0px;
    left:0px;
	padding: 0px;
	width:694px;
	height:450px;
	z-index: 10;
	text-shadow: none
}

.font {
	font-family: "dinengschrift";
}

.markerInfo {
	cursor:pointer;
}

.btn {
	background-image: url(../images/btn.png);
	background-repeat: no-repeat;
	width:88px;
	height:30px;
	font-size: 15px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
	font-family: "HelveticaNeue", "Helvetica Neue", "Arial Narrow", Arial;
  	font-weight:bold;
  	font-size:12px;

	text-shadow:0px 1px 1px #000;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#c54800', Direction=135, Strength=2);*/
}

.btnde {
	background-image: url(../images/btn_german.png);
	background-repeat: no-repeat;
	width:100px;
	height:30px;
	font-size: 15px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
	font-family: "HelveticaNeue", "Helvetica Neue", "Arial Narrow", Arial;
  	font-weight:bold;
  	font-size:12px;

	text-shadow:0px 1px 1px #000;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#c54800', Direction=135, Strength=2);*/
}

.btn_big {
	background-image: url(../images/btn_big.png);
	background-repeat: no-repeat;
	width:210px;
	height:30px;
	font-size: 15px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
	font-family: "HelveticaNeue", "Helvetica Neue", "Arial Narrow", Arial;
  	font-weight:bold;
  	font-size:12px;

	text-shadow:0px 1px 1px #000;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);*/
}
.btn_small {
	background-image: url(../images/btn_small.png);
	background-repeat: no-repeat;
	width:52px;
	height:30px;
	font-size: 15px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
	font-family: "HelveticaNeue", "Helvetica Neue", "Arial Narrow", Arial;
  	font-weight:bold;
  	font-size:12px;

	text-shadow:0px 1px 1px #000;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);*/
}


.file-wrapper {
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  position: relative;
  width:88px;
  height:30px;
	font-family: "HelveticaNeue", "Helvetica Neue", "Arial Narrow", Arial;
  font-weight:bold;
  font-size:12px;

  text-shadow:0px 1px 1px #000;
  /*filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=2);*/
}

.file-wrapper .button {
  background-image: url(../images/btn_upload.png);
  width:88px;
  height:30px;
  cursor: pointer;
  display: inline-block;
  line-height:30px;
  text-align:center;
}

.file-wrapper input {
  cursor: pointer;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  filter: alpha(opacity=1);
  -moz-opacity: 0.01;
  opacity: 0.01;
  font-size: 100px;
}

.defi {
	display: inline-block;
	border: 1px solid #ffa775;
	width: 25px;
	height: 25px;
	line-height: 25px;
	margin: 5px;
	cursor:pointer;
}

.defibrilateur {
	padding: 10px 0px 25px 0px;
	margin: 0px;
}

#footer {
	font-family: "HelveticaNeue", "Helvetica Neue", "Arial Narrow", Arial;
	font-size: 11px;
	bottom:0px;
	left:0px;
	height:25px;
	width:100%;
}


.cluster {
	width: 40px;
	height: 40px;
	background-color: #fff;
	color: #ff6D00;
	border: 2px solid #ff6D00;
	text-align: center;
	line-height: 40px;
	font-size: 12px;
	font-weight: bold;

	-webkit-border-radius:75px;
  -moz-border-radius:75px;
	-o-border-radius:75px;
	-ms-border-radius:75px;
	border-radius:75px;
}

#searchText {
	text-transform: uppercase;
}

ol {
	padding-left: 23px;
}


.schedule {
	width: 100%;
	margin-top: 20px;
	display: none;
}

.day {
	width: 100%;
	border-top: 1px solid #fff;
	line-height: 30px;
	position: relative;
	background-image: url(../images/arrow_down.png);
	background-repeat: no-repeat;
	background-position: top right;
}

.day.up {
	background-image: url(../images/arrow_up.png);
}

.dayname {
	width: auto;
	font-weight: bold;
	cursor: pointer;
}

.daytime {
	position: absolute;
	right: 25px;
	top: 0px;
	cursor: pointer;
}

.addHours {
	border: 1px solid #fff;
	margin: 15px 0px;
	text-align: center;
	width: 120px;
	line-height: 25px;
	cursor: pointer;
}

.daydetail {
	display: none;
}

select {
	margin: 0px 5px;
}

.deletetime {
	height: 30px;
	float: right;
	width: 25px;
	background-image: url(../images/delete.png);
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}

#aresults {
	width: 100%;
	max-height: 150px;
	overflow: auto;
	border: 2px solid #fff;
	box-sizing: border-box;
	padding: 0px 10px;
	margin-top: -2px;
	display: none;
	position: absolute;
	z-index: 1;
	background-color: #ff5d00;
}

#aresults>div {
	margin: 5px 0px;
  border-top: 1px solid #ff9a60;
  padding: 5px 0px;
	cursor: pointer;
}

#aresults>div:first-child {
	border-top: none;
}
